{% for person in people %}
  <div class="home-person col-md-4">
    {% if person.photo %}
      <img data-aos="fade-in" data-aos-duration="500" src="{{ person.photo }}"
           alt="{{ person.fullName }}"/>
    {% endif %}
    <h3>
      {{ person.fullName }}
    </h3>
    {% if person.dateDeath %}
      <div class="day-of-death"><span>&#10013; {{ person.dateDeath }}</span></div>
    {% endif %}
  </div>
{% endfor %}
